Can 12.1.0.x Based JDBC drivers Be Applied to Weblogic 12.1.2? (Doc ID 2049003.1)

Last updated on JUNE 30, 2017

Applies to:

Oracle WebLogic Server - Version 12.1.2.0.0 to 12.1.2.0.0 [Release 12c]
Information in this document applies to any platform.

Goal

Are following patches available for 12.1.2.6?

20741228 - 12.1.3 WLS UPGRADE TO 12.1.0.2 JDBC RELEASE
20215127 - CURSOR LEAK WHEN ORACLEPARAMETERMETADATA.GETPARAMETERMETADATA() RETURNS AN ERROR
19583576 – GETPARAMETERMETADATASQL TRUNCATES COLUMN NAMES THAT BEGIN WITH "F"
 

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms